/* Body */

div#addToBasketMessage {
    background: transparent url(../images/added-to-basket-message-bg.png) no-repeat top left;
    color: #fff;       
    height: 50px;
    line-height: 50px;
    left: 0;
    position: absolute;
    text-align: center;
    top: -50px;
    width: 1000px;
    z-index: 100;
}

table#basketItems {
}

	table#basketItems tr td p {		
	}
    
        table#basketItems tr td p span {
            color: #f00;
            display: block;
            margin-bottom: 5px;
        }
	
		table#basketItems tr td p img {
			display: inline;
			float: left;
			height: 60px;
			margin: 0 5px 0 0;
			width: 60px;			
		}

/* Header Small Basket */

div#smallBasket {
    background: url(../images/logined-member-bg.png) no-repeat top left;
    bottom: 40px;
    height: 38px;
    position: absolute;
    right: 0;        
    width: 405px;    
}

    div#smallBasket h2 {
        display: none;
    }

    div#smallBasket ul {
        line-height: 21px;
        padding: 10px 0 0 5px;
    }

    	div#smallBasket ul li {	
    		display: block;
            float: left;
            font-size: 14px;
            font-weight: bold;			
    		padding: 0;			
    	}
        
            div#smallBasket ul li.items {
                margin-right: 10px;
            }

            div#smallBasket ul li.total {
                margin-right: 5px;
            }

	div#smallBasket p.buttons {
        float: right;
		overflow: hidden;
        padding-right: 5px;
	}
	
		div#smallBasket p.buttons a {
			color: #ffffff;
			display: inline-block;
			height: 20px;
			line-height: 20px;
			text-align: center;			
		}	
		
			div#smallBasket p.buttons a.view {
				background: url(../images/buttons/view-basket-bg.png) no-repeat top left;
				width: 94px;
			}

				div#smallBasket p.buttons a.view:hover, 
                div#smallBasket p.buttons a.view.selected {
					background: url(../images/buttons/view-basket-hover-bg.png) no-repeat top left;
				}

			div#smallBasket p.buttons.buttons a.checkout {
				background: url(../images/buttons/checkout-bg.png) no-repeat top left;
                margin-left: 5px;
				width: 74px;
			}

				div#smallBasket p.buttons a.checkout:hover, 
                div#smallBasket p.buttons a.checkout.selected {
					background: url(../images/buttons/checkout-hover-bg.png) no-repeat top left;
				}

/* Navigation Small Basket * /

div#basket {
	overflow: hidden;
}

	div#basket ul {
		overflow: hidden;
		padding: 0 5px 5px;
	}
	
		div#basket ul li {	
			display: block;			
			padding: 0;			
		}
		
			div#basket ul li.items {
				float: left;
				overflow: hidden;
				text-align: center;
				white-space: nowrap;
				width: 86px;
			}
			
			div#basket ul li.total {
				float: right;
				overflow: hidden;
				text-align: center;
				white-space: nowrap;
				width: 104px;				
			}

	div#basket p {
		clear: both;
		overflow: hidden;
		padding: 0 5px;
	}
	
		div#basket p a {
			color: #ffffff;
			display: block;
			height: 20px;
			line-height: 20px;
			text-align: center;			
		}	
		
			div#basket p a.view {
				background: url(../images/buttons/view-basket-bg.png) no-repeat top left;
				float: left;
				width: 94px;
			}

				div#basket p a.view:hover, div#basket p a.view.selected {
					background: url(../images/buttons/view-basket-hover-bg.png) no-repeat top left;
				}

			div#basket p a.checkout {
				background: url(../images/buttons/checkout-bg.png) no-repeat top left;
				float: right;
				width: 74px;
			}

				div#basket p a.checkout:hover, div#basket p a.checkout.selected {
					background: url(../images/buttons/checkout-hover-bg.png) no-repeat top left;
				}

/* Your Details */					

fieldset#billingDetails {
	float: left;
	height: 265px;
	width: 360px;
}

fieldset#deliveryDetails { 
	float: right;
	height: 265px;
	width: 360px;
}

	fieldset#deliveryDetails div#copy {
		padding: 0 0 5px 10px;
	}
	
fieldset#generalBigDetails {	
}
	
	fieldset#generalBigDetails label {
		width: 220px;
	}	
	
fieldset#register {
    float: left;
    width: 300px;
}
    
fieldset#generalSmallDetails {
    float: right;
    width: 425px;
}
	
	fieldset#generalSmallDetails label {
		width: 220px;
	}	
    
		
/* Order Layout */
			
	/* Address */		
	
	fieldset#billingAddress {
		float: left;
		height: 165px;        
		width: 360px;
	}
    
        fieldset#billingAddress div {
            position: relative;
        }
        
        fieldset#billingAddress div input.button {
            top: 0;         
            position: absolute;
            right: 0;
        }
	
	fieldset#deliveryAddress {
		float: right;
		height: 165px;
		width: 360px;	
	}

        fieldset#deliveryAddress div {
            position: relative;
        }
        
        fieldset#deliveryAddress div input.button {
            top: 0;         
            position: absolute;
            right: 0;
        }

/* Logos */

p.logo {
    clear: both;
}

    p.logo img {
        margin: 0 auto;
        padding: 5px 0;
        text-align: center;
    }